.alert {
    padding: 13px;
    background-color: #ff9769; /* #ff9769 */
    margin-top: -15px;
    margin-bottom: 10px;
    background-image: url('data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20aria-hidden%3D%22true%22%20focusable%3D%22false%22%20width%3D%2248%22%20height%3D%2248%22%20viewBox%3D%220%200%2048%2048%22%3E%3Ctitle%3Ealert%3C%2Ftitle%3E%3Cpath%20d%3D%22M24%2C38.76a1.82%2C1.82%2C0%2C1%2C0-1.82-1.82A1.82%2C1.82%2C0%2C0%2C0%2C24%2C38.76Zm18.07%2C4.31H5.93a1%2C1%2C0%2C0%2C1-.88-1.42L23.12%2C5.44a1%2C1%2C0%2C0%2C1%2C1.76%2C0L42.95%2C41.64A1%2C1%2C0%2C0%2C1%2C42.07%2C43.07Zm-34.55-2h33L24%2C8.07ZM24%2C32.79a1%2C1%2C0%2C0%2C1-1-1V18.33a1%2C1%2C0%2C0%2C1%2C2%2C0V31.79A1%2C1%2C0%2C0%2C1%2C24%2C32.79Z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
    background-position: left;
    background-position-x: 20px;
}

.alert h2 {
    margin-bottom: 3px;
    font-size: 17.5px;
    font-weight: 600;
    margin-left:75px;
}

.alert p {
	margin-bottom: 0;  
	line-height: 1.35em !important; 
    margin-left:75px;
}

.closebtn {
    margin-left: 15px;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

.closebtn:hover {
    color: black;
}

@media screen and (max-width: 600px) {

.alert {
    margin-top: 0;
    
}

.alert h2 {
  
    font-size: 15px;
    
}

.alert p {
	font-size: 0.8em;
}



}